td.ro {       
background: #bdd7ee;     
color:#000000
}

td.rcs {     
background: #806000;  
color:#000000   
}

td.rbc {      
background: #ffd966;   
color:#000000  
}

td.rvo {      
background: #ff5050;    
color:#000000 
}

td.rn {      
background: #339933;  
color:#000000   
}

td.rc {      
background: #ffccff;  
color:#000000   
}

td.rfn {      
background: #cc00cc;    
color:#000000 
}

td.rac {      
background: #2f75b5;   
color:#000000  
}